.wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] {
        --wlc-prizes-row-alignment: left;
        max-width: 100%;
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__content[_ngcontent-wlc-app-c3698390451] {
        flex-wrap: wrap;
        min-width: 100%;
        padding: 10px 15px;
        background: var(--mc-bg);
        border-radius: 20px;
        display: flex;
        align-items: center;
        justify-content: left;
        height: 100%;
      }
      @media (min-width: 480px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__content[_ngcontent-wlc-app-c3698390451] {
          flex-wrap: nowrap;
        }
      }
      @media (min-width: 480px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__content[_ngcontent-wlc-app-c3698390451] {
          min-width: 350px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__content[_ngcontent-wlc-app-c3698390451] {
          padding: 10px 20px;
        }
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__prize-block[_ngcontent-wlc-app-c3698390451] {
        min-width: 200px;
        display: flex;
        align-items: center;
      }
      @media (min-width: 480px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__prize-block[_ngcontent-wlc-app-c3698390451] {
          min-width: 0;
        }
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__prize-block--icon[_ngcontent-wlc-app-c3698390451] {
        margin: -5px 10px 0 0;
        color: var(--mc-main);
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__prize-block__text[_ngcontent-wlc-app-c3698390451] {
        min-width: 0;
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__prize-block__text--subtitle[_ngcontent-wlc-app-c3698390451] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__prize-block__text--value[_ngcontent-wlc-app-c3698390451] {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        white-space: nowrap;
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__delimiter[_ngcontent-wlc-app-c3698390451] {
        background: var(--mc-baseOpacity);
        width: 100%;
        height: 2px;
        margin: 10px 0;
        align-self: stretch;
      }
      @media (min-width: 480px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__delimiter[_ngcontent-wlc-app-c3698390451] {
          width: 2px;
        }
      }
      @media (min-width: 480px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__delimiter[_ngcontent-wlc-app-c3698390451] {
          height: initial;
        }
      }
      @media (min-width: 480px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__delimiter[_ngcontent-wlc-app-c3698390451] {
          margin: 0 10px 0 5px;
        }
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__timer-block[_ngcontent-wlc-app-c3698390451] .wlc-timer__content {
        padding: 0;
        background: transparent;
        border-radius: 0;
        min-width: 200px;
      }
      @media (min-width: 480px) {
        .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__timer-block[_ngcontent-wlc-app-c3698390451] .wlc-timer__content {
          min-width: 185px;
        }
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__timer-block[_ngcontent-wlc-app-c3698390451] .wlc-timer__timer-text {
        line-height: 0;
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__timer-block[_ngcontent-wlc-app-c3698390451] .wlc-timer__timer-text--countdown {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
      }
      .wlc-tournament-smart-info--theme-default[_nghost-wlc-app-c3698390451] .wlc-tournament-smart-info__timer-block[_ngcontent-wlc-app-c3698390451] .wlc-timer__timer-text .secondary-text {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.45;
      }
